Subject: Re: [PATCH v7 1/5] dt-bindings: phy: rename phy nodename in phy-rockchip-inno-usb2.yaml

From: Heiko Stübner <[email-masked]>
Date: Thu, 03 Jun 2021 10:58:26 +0200

Hi Vinod,

Am Donnerstag, 3. Juni 2021, 07:54:24 CEST schrieb Vinod Koul:
> On 01-06-21, 18:47, Johan Jonker wrote:
> > The pattern: "^(|usb-|usb2-|usb3-|pci-|pcie-|sata-)phy(@[0-9a-f,]+)*$"
> > in phy-provider.yaml has required "#phy-cells" for phy nodes.
> > The "phy-cells" in rockchip-inno-usb2 nodes are located in subnodes.
> > Rename the nodename to pattern "usb2phy@[0-9a-f]+$" to prevent
> > notifications. Remove unneeded "#phy-cells" from parent node.
> > Also sort example.
> > 
> > make ARCH=arm dtbs_check
> > DT_SCHEMA_FILES=~/.local/lib/python3.5/site-packages/dtschema/schemas/
> > phy/phy-provider.yaml
> > 
> > Signed-off-by: Johan Jonker <[email-masked]>
> > Acked-by: Rob Herring <[email-masked]>
> > ---
> >  .../devicetree/bindings/phy/phy-rockchip-inno-usb2.yaml       | 11 +++--------
> >  Documentation/devicetree/bindings/soc/rockchip/grf.yaml       |  4 ++--
> 
> I dont have grf.yaml, I guess it would be easier to split this into two
> or apply this thru rockchip tree. If you prefer latter:
> 
> Acked-By: Vinod Koul <[email-masked]>

before we do any more rounds, I'll just do that with your Ack, thanks :-)

Heiko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel